//
//  postMessageModel.m
//  Open
//
//  Created by 看看智能 on 2017/3/3.
//  Copyright © 2017年 黄江涛 . All rights reserved.
//

#import "postMessageModel.h"

@implementation postMessageModel
@class postMessageResultModel;

MJCodingImplementation
+(NSDictionary *)mj_replacedKeyFromPropertyName
{
    return @{@"Result" :@"result"};
    
}





+(NSDictionary *)mj_objectClassInArray
{
    return @{@"Result" : [postMessageResultModel  class]};
}
@end

@implementation postMessageResultModel
MJCodingImplementation
+(NSDictionary *)mj_replacedKeyFromPropertyName
{
    return @{@"ID" :@"id"};
    
}
@end
